
/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	margin-right: 1px;
}

/*Style for menu links*/
li a {
	display:block;
	min-width:90px;
	height: 50px;
	box-sizing:border-box;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	background: -webkit-linear-gradient(#F27604, #F27604, #F27604, #F27604, #FBAA16);
	background: -o-linear-gradient(#F27604, #F27604, #F27604, #F27604, #FBAA16); 
	background: -moz-linear-gradient(#F27604, #F27604, #F27604, #F27604, #FBAA16); 
	background: linear-gradient(#F27604, #F27604, #F27604, #F27604, #FBAA16);
	
	text-decoration: none;
}

/*Hover state for top level links*/
li:hover a span{

	background: -webkit-linear-gradient(#F27604, #F27604, #FBAA16, #F27604, #F27604); 
			  background: -o-linear-gradient(#F27604, #F27604, #FBAA16, #F27604, #F27604, #FBAA16); 
			  background: -moz-linear-gradient(#F27604, #F27604, #FBAA16, #F27604, #F27604, #FBAA16); 
			  background: linear-gradient(#F27604, #F27604, #F27604, #FBAA16, #F27604, #FBAA16);
			 
}

/*Style for dropdown links*/
li:hover ul a span{
	
	background: -webkit-linear-gradient(#F27604, #F27604, #FBAA16, #F27604, #F27604); 
	  background: -o-linear-gradient(#F27604, #F27604, #FBAA16, #F27604, #F27604, #FBAA16); 
	  background: -moz-linear-gradient(#F27604, #F27604, #FBAA16, #F27604, #F27604, #FBAA16); 
	  background: linear-gradient(#F27604, #F27604, #F27604, #FBAA16, #F27604, #FBAA16);

	color: #2f3036;
	height: 30px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
		background: -webkit-linear-gradient(#F27604, #F27604, #FBAA16, #F27604, #F27604); 
			  background: -o-linear-gradient(#F27604, #F27604, #FBAA16, #F27604, #F27604, #FBAA16); 
			  background: -moz-linear-gradient(#F27604, #F27604, #FBAA16, #F27604, #F27604, #FBAA16); 
			  background: linear-gradient(#F27604, #F27604, #F27604, #FBAA16, #F27604, #FBAA16);
	
			  color: #fff;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: -webkit-linear-gradient(#F27604, #F27604, #F27604, #F27604, #FBAA16);  
	background: -o-linear-gradient(#F27604, #F27604, #F27604, #F27604, #FBAA16); 
	background: -moz-linear-gradient(#F27604, #F27604, #F27604, #F27604, #FBAA16); 
	background: linear-gradient(#F27604, #F27604, #F27604, #F27604, #FBAA16);
	width:50px;
	text-align: center;
	padding: 10px 0 21px 0;
	display: none;
	float:right;
	border-left:1px solid #fff;
}


/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/
@media screen and (max-width : 1325px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	.logo_txt_2{
		display:none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
/*
	h1{
	font-family: 'Oswald', sans-serif;
	color:#FFF;
	text-align:center;
	text-shadow:3px 3px 3px  #000;
	font-size:40px;
	font-weight:bold;
}
*/
}
@media screen and (max-width : 1000px){
	#linea{
		display:;
	}
}
@media screen and (max-width : 980px){
	#linea{
		display:;
	}
	.menus_border{
		border:0;
	}
	.div_superior{
		background-attachment:absolute;	
	}
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	.logo_txt_2{
		display:none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
h1{
	font-family: 'Oswald', sans-serif;
	color:#FFF;
	text-align:center;
	font-size:30px;
	font-weight:bold;
}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
}

@media screen and (max-width : 760px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
.menus_border{
		border-left:0;
	}
	/**
h1{
	font-family: 'Oswald', sans-serif;
	color:#FFF;
	text-align:center;
	text-shadow:3px 3px 3px  #000;
	font-size:20px;
	font-weight:bold;
}
*/
	.logo_txt_2{
		display:none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
}
@media screen and (max-width : 420px){
	/*	
h1{
	font-family: 'Oswald', sans-serif;
	color:#FFF;
	text-align:center;
	text-shadow:3px 3px 3px  #000;
	font-size:18px;
	font-weight:bold;
}
	*/
}
